@import url(/includes/css/iCheck/flat/flat.css);
@import url(//fast.fonts.net/cssapi/5837726e-4ee7-4c17-8360-e596e4edbb1f.css);

/*** FONTS ***/
body {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

body b,body strong {
}

body em,body i {
}

body em b,body em strong,body i b,body i strong,body strong em,body strong i,body b em,body b i {
}

h1,h2,h3,h4,
#navs_level_1 ul li a b,
#forms .intro,
.field {
	font-weight: bolder;
}

input[type=button],
input[type=submit] {
	font-family:'Futura LT W01 X Bold Condensed';
	text-transform: uppercase;
}

/*** END FONTS ***/

/*** GENERAL SET UP ***/
body {
	font-size:14px;
	color:#fff;
	background: #000012 url('/params/img/airport/hero-enter.jpg') no-repeat top center;
	margin:0;
	padding:0;
}

body#home { background-image: url('/params/img/airport/hero-home.jpg'); }

body#upload {
	padding:0;
}

body#upload .btns {
	margin-top:.5em;
	margin-bottom:0;
}

#edit_bar {
	position:fixed;
	top:0;
	z-index:100;
}

h1,
h2,
h3,
h4 {
	color:#fff;
	margin:0 0 12px;
}

h1 { font-size:34px; }
h2 { font-size:30px; }
h3 { font-size:20px; color: #fba919; text-transform: uppercase; }
h4 { font-size:20px; }

p { margin:0 0 1em; }
ul, ol { padding-left:30px; }

ul li, 
ol li { padding: 0 0 0 15px; }

ol li + li,
ul li + li,
ol li ol,
ul li ul,
ol li ul,
ul li ol { margin-top:1em; }

a {
	color:#fba919;
	cursor:pointer;
	text-decoration:none;
}

a:hover {
	color:#000;
}

table { border-collapse:collapse; }
td { padding:0 0 8px; }

img {
	display:block;
	border:0;
}

hr {
	border-image:none;
	clear:both;
	height:0;
	border: solid 1px #cfd0d0;
	margin:1.25em 0 1.1875em;
}

form,
fieldset {
	border:0;
	margin:0;
	padding:0;
}

.wrap { width:940px; margin:0 auto; }

#home #content { margin: 0 auto; height: auto; }
#home #content #enter-now  { display: block; height: 740px; }

#home #content br { display: none; }

#content {
	position:relative;
	z-index:5;
	background:none;
	width:940px;
	margin:430px auto 290px;
	padding:0;
	height: 610px;
}


#header {
	position:relative;
	z-index:10;
	background-color: rgba(0, 0, 18, 0.8);
}

#branding {
	position:absolute;
	left:50%;
	margin-left:-470px;
	top:23px;
}

#membership { display:none; }

#middle {
	width:100%;
	float:none;
}

#rhs {
	display:none;
}

.module { position:relative; }
.clr { clear:both; }
.module .clr { display: none; }

.left { float:left; }
.right { float:right; }

/*** END GENERAL SETUP ***/

/*** NAVS ***/


#navs_level_1 {
	width:940px;
	height:45px;
	margin:0 auto;
	padding:18px 0;
	text-align: center;
}

#navs_level_1 ul {
	list-style:none;
	height:45px;
	margin:0 auto;
	padding:0;
}

#navs_level_1 ul li {
	display: inline-block;
	position:relative;
	background:none;
	margin: 0 0 0 10px;
	padding:0;
}

#navs_level_1 ul li a {
	display:block;
	color:#fff;
	font-size:16px;
	line-height:1em;
	text-decoration:none;
	border-radius:5px;
	padding:14px 22px;
	text-transform: uppercase;
}

#navs_level_1 ul li a:hover,#navs_level_1 ul li:hover > a,#navs_level_1 ul li.current > a {
	color: #fba919;
}

#navs_level_1 ul li ul {
	display:none;
	position:absolute;
	left:0;
}

#navs_level_1 ul#menu li ul li a {
	border:0;
	line-height:1em;
	border-bottom:solid 1px #fff;
	padding:14px;
}

#navs_level_1 ul li:hover ul {
	display:block;
}

.current:hover {
	text-decoration:none!important;
}

/*** END NAVS ***/

/* BEGIN FORMS */

input {
	vertical-align:middle;
	color:#666;
}

input[type=text],
textarea {
	border:2px solid #ebedee;
	width:100%;
	border-radius:5px;
	padding:5px 13px;
	box-sizing: border-box;
}

input[type="text"].t_sm {
	width: 70px;
}

select {
	border:2px solid #ebedee;
	border-radius:5px;
	padding:5px 13px;
}

input[type=submit] {
	color:#000;
	font-size:42px;
	background:#febf0f;
	cursor:pointer;
	-webkit-appearance:none;
	line-height:1em;
	border:0;
	padding:15px 22px;
	border: 3px solid #000;
}

input[type=submit]:hover,
input[type=submit]:active {
	background:#292929;
	color:#bdc3c7;
}

p.req {
	color:#fff;
	background:#E3003C;
	border-radius:5px;
	padding:10px;
	margin-top: 12px;
}

span.req { color:#E3003C; }

.block { padding-bottom:15px; overflow: hidden; }
.field { width:185px; padding-right:10px; line-height:1em; font-size:16px; color: #fff; }
.note { color:#E3003C; font-style:italic; }
.exp { font-size: 15px; }

.block table,
.module table,
#forms .block {
	width:100%;
}

#captchainput { margin-top:10px; width:105px; }

#forms #content .left,
#forms #content .right { width:48%; }

#forms .btns { clear:both; text-align:center; margin-top:0; }
#forms #content + .btns { position: absolute; top: 1140px; width: 100%; }

#forms form .btns { display: none; }

#forms .a > div.radio_container { float:left; width:32%; overflow:hidden; }
#forms .a > div.radio_container > div.radio {  }
#forms .a > div.radio_container input { margin-top: -3px; }
#forms .a > div.radio_container + div.radio_container { margin-left:2%; }
#forms .a > div.radio_container > label { margin-left:10px; margin-top:1px;  }

#forms .a > div.checkbox_container { overflow:hidden; }
#forms .a > div.checkbox_container > div.checkbox { float:left; margin-top:7px; }
#forms .a > div.checkbox_container > label { float:right; width:92%; }

#forms .intro { text-align: center; color: #fff; font-size: 30px; margin-bottom: 15px; }
#forms .intro p { margin: 0; }
#forms .intro div.req { font-size: 13px; }

/*** END FORMS ***/

/*** TAC PAGE FORMATING ***/

.tac-table { border:1px solid #ddd; }
.tac-table td { border:1px solid #ddd; vertical-align:top; padding:5px 10px; }
.tac-table td p { margin:0; }

.tac-table td p + p {
	margin-top:1em;
}

/*** END TAC PAGE FORMATING ***/

/*** FOOTER ***/

#footer {
	overflow:hidden;
	color:#fff;
	padding:25px 0;
}
#footer .copy-links { font-size: 12px; }
#footer .tac { font-size: 10px; }

#footer .copy-links a { color:#fba919; display: inline-block; margin-left: 1.5em; }

#footer-logo { margin-top:7px; }

#footer #links { margin-left:1em; margin-top:8px; }
#footer #links .copyright { float:left; margin:0; }
#footer #links a { float:left; margin-left:1.5em; }

#footer #footer-sm a{ float: left; }
#footer #footer-sm a + a { margin-left:15px; }

#footer-tac a,
#footer a:hover { color:#fff; }

/*** END FOOTER ***/

/*** HIDDEN CONTENT ***/

#navs_level_1 #membership,
#lhs,
.t_content,
#site_map #main h1 {
	display:none;
}

/*** END HIDDEN CONTENT ***/


/*** CUSTOM SCROLL BAR ***/
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #4c4d4f;
	position: relative;
}

.jspDrag
{
	background: #febf0f;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #FCF849;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #F04D23;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


.forms-2 #q_1 h3.q,
.forms-2 #q_2 h3.q,
.forms-2 #q_5 h3.q,
.forms-2 #q_6 h3.q {
	margin-bottom: 0;
}

.forms-2 #q_8 h3.q { display: none; }

@media screen and (max-width: 995px) {
	/*** GENERAL SET UP ***/
	.wrap,
	#content { width:630px; }
	
	#rhs,
	#main #left_col,
	#main #right_col	{ width:48%; margin:0 auto; padding:0; }
	
	
	#main .std,
	#middle div.std,
	#main .option,
	#middle div.option {
		margin-right:0;
	}
	
	#header {  }
	
	#edit_bar,
	#crumbs,
	.non-mobile {
		display:none;
	}
	
	#middle.max-width,
	.dbl.module .pic img {
		width:100%;
	}
	
	#content { overflow: auto; }
	
	textarea { width:260px; }
	/*** END GENERAL SET UP ***/
	
	/*** FOOTER ***/
	#footer #links { float: right; text-align: right; }
	#footer-sm { margin: 10px 0 0; }
	
	/*** END FOOTER ***/
	
	
	
	/*** HEADER ***/
	#branding {
		margin-left:-315px;
		top:17px;
	}
	/*** END HEADER ***/
	
	
	/*** FORMS ***/
	#forms .block .text,
	input.text {
		width:140px;
	}
	/*** END FORMS ***/
}

@media screen and (max-width: 640px) {
	/*** GENERAL SET UP ***/
	#content,
	.wrap {
		width:300px;
	}
	
	#middle, 
	#rhs, 
	#main, 
	#main #left_col, 
	#main #right_col,
	.left,
	.right {
		width:auto;
		float:none;
	}
	
	#main.part {
		width:auto;
		display:block;
	}
	
	#branding { margin-left: -150px; }
	
	body { background: url('/params/img/airport/bg-mobile.png') repeat-y top center; background-size: 730px; }
	#content_box { background: url('/params/img/airport/hero-enter-mobile.jpg') no-repeat center 30px; background-size: 730px; }
	
	body#home { background-repeat: no-repeat; background-color:#000012; background-position: center 30px;  }
	#home #content_box { background: none; }
	
	#home #content #enter-now  { height: 370px; }
	
	#header { height: 60px; background: #00011C;}
	
	#content { margin: 215px auto 0; height: auto; }
	
	/*** END GENERAL SET UP ***/
	
	/*** NAVS ***/
	#navs_level_1 {
		position:absolute;
		top: 0;
		left: 50%;
		height:0;
		width:300px;
		margin:0 0 0 15px;
		padding:60px 0 0;
		margin-left: -150px;
	}
	
	#navs_level_1:after {
		content:"";
		height:50px;
		width:50px;
		position:absolute;
		right:10px;
		top:5px;
		background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAACXBIWXMAAAsTAAALEwEAmpwYAAAARVBMVEX+vw/9vg79vw7+vw7+vg79vw/9vg/+vg/6vBH4uxL5vA/5vBD6vREAAAAGBgUHBgQEAwH5vBEDAwL6vBD3uxL3uxH5uw/thtQHAAAA3klEQVR4Xu3S6WrDMBCF0TublKX79v6PWpsQzbjoQkMCLaXX5+/ABzKkLd+EtDkEYnUaEpgGhwLylbW58/rqWxNROU9FC5lCwLPEikYELpy4XDQILJM0WbOp35jU0DvWb3FPhjo1UTN1XbADDR02D8cOrGHYJD2Q0aTDxyEdE0nivzdN6t4HlNEklSLS7ZJ2r7vhrowmPZFd93AG7+ZwW7ADOFKcJqsXsmg6QErS/n2f3hICqSbBenIkllRXM2gStIh0u6TnzY4DTXokK0lXPhw7oEns4C8+3M8n/Sd9AnlmJN6WcutgAAAAAElFTkSuQmCC') no-repeat;
		z-index: 0;
	}
	
	#navs_level_1 ul#menu { 
		padding: 60px 0 0; 
		height: 0; 
		width: 100%; 
		position: absolute; 
		top: 0; 
		z-index: 100;
		overflow: hidden; 
	}
	#navs_level_1 ul#menu li { float:none; display:block; margin: 0; }
	#navs_level_1 ul#menu li a { padding: 24px 10px; background: #000012; border-radius: 0; }
	#navs_level_1 ul#menu li.current a,
	#navs_level_1 ul#menu li a:hover { background: #fba919; color: #000; }
	/*** END NAVS ***/
	
	/*** FORMS ***/
	#forms #content .left, #forms #content .right { width: auto; }
	
	.field { font-size: 16px; padding-right: 10px; }
	
	/*** FOOTER ***/
	#footer #links { margin: 10px 0 0 0; text-align: left; float: none;  }
	#footer #links a { float: none; }
	#footer-sm { margin: 10px 0 0; }
	
	/*** END FOOTER ***/
	
	/*** TAC PAGE FORMATING ***/

	.tac-table td { padding:5px 5px; width: 100px;}
	.tac-table td + td { width: auto; }
	
	/*** END TAC PAGE FORMATING ***/
	
	#forms form .btns { display: block; }
	
	#footer .copy-links { width: 200px; }
	#footer .copy-links a { margin-left: 0; }
	#footer .copy-links a + a { margin-left: 1.7em; }
}